[Interface]
PrivateKey = wKgEab1SazUBIAf6ChCgFnpqXtcz4+9woqVtJ7nS+F8=
Address = 10.0.0.9/24

[Peer]
PublicKey = cpQwefsRk/ooJbh+kPsKKfH6uiBmvPv2lAsj1WatyA4=
Endpoint = freedombox.be:51820
AllowedIPs = 10.0.0.1/32
